<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/da/xch/daxch1202m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Rename ASCII File (daxch1202m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to rename <Link href="/baanerp/da/glossary/glossary#000006" role="glossary">logical ASCII files</Link> in an <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The codes of the <Link href="/baanerp/da/glossary/glossary#000006" role="glossary">logical ASCII files</Link> are replaced in:</ListIntro>
				<ListItem><Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/da/glossary/glossary#000032" role="glossary">table relation</Link>
				</ListItem>
			</List>
			<ProcedureList><ListIntro>To rename <Link href="/baanerp/da/glossary/glossary#000006" role="glossary">logical ASCII files</Link>, do as follows:</ListIntro>
				<ListItem>Enter the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link>
				</ListItem>
				<ListItem>Enter the old <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link> code and the new <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link> code.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Rename</GUIRef> to start the process.</ListItem>
			</ProcedureList>
			<Paragraph class="Default">The process can also run as part of a job.</Paragraph>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Add to Job</GUIRef> to start the Job Manager.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/da/onlinemanual/000007" role="manual">Introduction to the miscellaneous business object</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cxch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Scheme</Title>
			</Header>
			<FuncDesc>Enter the code of the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="casf.old"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ASCII File</Title>
			</Header>
			<FuncDesc>Enter the old code of the <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="casf.new"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ASCII File</Title>
			</Header>
			<FuncDesc>Enter the new code of the <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
